/* CSS Document */

a img{border:none}
img
{  border-style: none;
}
textarea { resize:none; }
textarea:focus, input:focus{
    outline: 1;
}
*:focus {
    outline: 1;
}
img.a{
	position:absolute;
	cursor: pointer;
	left:0px;
	top: 0px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #000;
}

body, html {
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
	overflow:hidden;
	background: url(images/bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #fff;
font-family: 'Heebo', sans-serif;
}


.bg{
	position:absolute;
	width:960px;
	height:1080px;
	left: 0px;
	top:0px;
	z-index: 3;
}


#MainDiv{
	position:absolute;
	width: 1920px;
	height:1080px;
	right: 0px;
	top:0px;
	z-index:4;
	/*background-image: url("images/text_bg2.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 100%;*/
	/*border: 1px solid #f00;*/
}


#credit{
	position: absolute;
	width: 21px;
	height: 46px;
	left: 10px;
	top: 335px;
	z-index: 14;
}

#logo{
	position: absolute;
	width: 614px;
	height: 460px;
	right: 350px;
	top: 0px;
	z-index: 14;
	background-image: url("images/logo1.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 100%;
	/*border: 1px solid #f00;**/
}

#mainTitle{
	position: absolute;
	width: 520px;
	height: 460px;
	right: 385px;
	top: 0px;
	z-index: 14;
	background-image: url("images/logo2.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 100%;
	/*border: 1px solid #f00;**/
}


#topLine{
	position: absolute;
	width: 100%;
	height: 60px;
	left: 0px;
	top: 0px;
	z-index: 6;
	background-color: #970016;
}

#topLineH{
	position: absolute;
	width: 1920px;
	height: 60px;
	left: 0px;
	top: 0px;
	z-index: 6;
}


#bottle{
	position:absolute;
	width: 330px;
	height:1080px;
	right: 0px;
	top: 0px;
	z-index:4;
	background-image: url("images/bottle2.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 100%;
}

#textsHolder{
	position: absolute;
	width: 520px;
	height: auto;
	right: 385px;
	top: 465px;
	z-index: 4;
}

#alarm{
	position: absolute;
	width: 520px;
	height: 38px;
	right: 0px;
	top: 550px;
	z-index: 4;
	background: rgba(0, 0, 0, 0.5);
	border: 1px solid #fff;
	font-size: 21px;
	line-height: 40px;
	font-weight: 400;
	color: #fff;
	text-align: center;
	direction: rtl;
}

#btn{
	position: absolute;
	width: 100%;
	height: 56px;
	right: 0px;
	top: 450px;
	z-index: 5;
	font-size: 32px;
	line-height: 56px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	direction: rtl;
	margin: 0;
	padding: 0;
	background-color: #970016;
	text-decoration: none;
}

h1{
	position: relative;
	width: 100%;
	height: auto;
	white-space: nowrap;
	float: right;
	z-index: 1;
	font-size: 36px;
	line-height: 44px;
	font-weight: 700;
	color: #970016;
	text-align: center;
	direction: rtl;
	margin: 0;
	padding: 0;
}





.shadow{
	text-shadow: 3px 3px 2px rgba(107, 0, 1, 1);
}

.regText{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 1;
	font-size: 18px;
	line-height: 20px;
	font-weight: 400;
	color: #000;
	text-align: right;
	direction: rtl;
	margin: 0;
	padding: 0;
	margin-top: 30px;
}
.bold{
	font-size: 20px;
	line-height: 22px;
	color: #970016;
	font-weight: 700;
}

.sectionlink A {
	position:absolute;
	width:100%;
	height:60px;
	bottom:0px;
	left:0px;
	color: transparent;
}
.sectionlink A:hover {
	position:absolute;
	width:100%;
	height:60px;
	bottom:0px;
	left:0px;
	color: transparent;
}
A.sectionlink {
	position:absolute;
	width:100%;
	height:60px;
	bottom:0px;
	left:0px;
	color: transparent;
}
A.sectionlink:hover {
	position:absolute;
	width:100%;
	height:60px;
	bottom:0px;
	left:0px;
	color: transparent;
}

#videoBG{
	position: fixed;
	width: 100%;
	height: 1080px;
	left: 0px;
	top: 0px;
	z-index: 99;
	background: rgba(0,0,0,0.7)
}
#vidHolder{
	position: absolute;
	width: 1200px;
	height: 675px;
	right: 360px;
	top: 202.5px;
	z-index: 5;
}

#vid{
	position: absolute;
	width: 1200px;
	height: 675px;
	right: 0px;
	top: 0px;
	z-index: 5;
}

#closeVid{
	position: absolute;
	width: 40px;
	height: 40px;
	right: -40px;
	top: -40px;
	z-index: 5;
}
